<?php

use yii\db\Schema;
use yii\db\Migration;

class m151127_214503_alter__table__customer__add__column__id_image extends Migration
{
    public function up()
    {
    	$this->addColumn("customer", "id_image", "int");
    }

    public function down()
    {
        echo "m151127_214503_alter__table__customer__add__column__id_image cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
